@charset "UTF-8";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#181818;xx:#191919;
	margin-top:0;
}

#button_bar {
	position:absolute;
	top:6px;
	right:89px;
    z-index: 1000;
}

#home_text {
	position:absolute;
	top:413px;
	left:100px;
	width:738;
	text-align:left;
	color:#efefef;
	line-height:1.3em;
	font-size:14px;
}

a {
    font-weight: bold;
    color: #4b00b0;
    word-spacing: 1pt;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #4b00b0;
    text-decoration: none;
}
a:link {
    color: #4b00b0;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #4b00b0;
}
a:visited{
    color: #4b00b0;
    text-decoration: none;
}
a:hover {
    color: #6f2dc8;
    text-decoration: none;
    border: none;
}
a:active {
    color: #4b00b0;
    text-decoration: none;
}
a.lighter {
	color:#9B50C0;
	border-bottom-color: #9B50C0;
}
a.lighter:hover{
	color:#BB80F0;
}
.regmark {
	font-size:80%;
	xxvertical-position: superscript;
	xxpadding-bottom: 4pt;
		/*text-transform:  ;*/
	/*font-size-adjust: ;*/
	/*font-variant: ;*/
	/*nav-down: ;*/
	/*text-decoration: ;*/
}

